Source: llvm-py
Section: python
Priority: optional
Maintainer: Carl Chenet <chaica@ohmytux.com>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), llvm-2.9 , llvm-2.9-dev
Standards-Version: 3.9.3
Homepage: http://mdevan.nfshost.com/llvm-py/
Vcs-Git: https://salsa.debian.org/python-team/packages/llvm-py.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/llvm-py

Package: python-llvm
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Description: Python bindings for LLVM
 llvm-py provides Python bindings for LLVM, the Low Level Virtual Machine.
 It's goal is to expose enough of LLVM APIs to implement a compiler backend
 or a VM in pure Python.
 .
 llvm-py consists of Python and C modules that wrap over the native C++/C
 bindings of LLVM, and does not use / have dependencies on "glue utilities"
 like Boost.Python, swig etc.

Package: python-llvm-dbg
Architecture: any
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends}, python-dbg,
 python-llvm (= ${binary:Version})
Description: Python bindings for LLVM (debug mode)
 llvm-py provides Python bindings for LLVM, the Low Level Virtual Machine.
 It's goal is to expose enough of LLVM APIs to implement a compiler backend
 or a VM in pure Python.
 .
 llvm-py consists of Python and C modules that wrap over the native C++/C
 bindings of LLVM, and does not use / have dependencies on "glue utilities"
 like Boost.Python, swig etc.
 .
 This package provides the debug mode.
